

.flex{ display: -webkit-box;  display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex;  display: flex;}
.flex-flow{-webkit-flex-flow: row wrap;  flex-flow: row wrap;   -ms-flex-flow: row wrap;}
.align-item-start{-webkit-box-align: flex-start;  -moz-box-align: flex-start;  -ms-flex-align: flex-start;  -webkit-align-items: flex-start;  align-items: flex-start;}
.align-item-center{-webkit-box-align: center;  -moz-box-align: center;  -ms-flex-align: center;  -webkit-align-items: center;  align-items: center;}
.align-item-end{-webkit-box-align: end;  -moz-box-align: end;  -ms-flex-align:end;  -webkit-align-items:end;  align-items:end;}
.space-between{  -webkit-box-pack: space-between;  -moz-box-pack: space-between;  -ms-flex-pack: space-between;  -webkit-justify-content: space-between;  justify-content: space-between;}
.justify-center{  -webkit-box-pack: center;  -moz-box-pack: center;  -ms-flex-pack: center;  -webkit-justify-content: center;  justify-content: center; }
.justify-center-end{  -webkit-box-pack: end;  -moz-box-pack: end;  -ms-flex-pack: end;  -webkit-justify-content: end;  justify-content: end; }
.flex-direction-column{ -webkit-flex-direction: column;   -moz-flex-direction: column;    -ms-flex-direction: column;    -o-flex-direction: column;    flex-direction: column;}
.space-around{  -webkit-box-pack: space-around;  -moz-box-pack: space-around;  -ms-flex-pack: space-around;  -webkit-justify-content: space-around;  justify-content: space-around;}

.foodType-category {margin-top: 24px;}
.foodBannerDiv ,
.hotPick-Products,
.BreedPick-section,
.PetsWholemenu-section, 
.food-singleBanner, 
.Lifestage-section, 
.jan_trend_brands,
.VS-Steals-section {margin-top: 48px;}

.foodType-category, 
.foodBannerDiv,
.BreedPick-section,
.hotPick-Products,
.PetsWholemenu-section,
.food-singleBanner,
.Lifestage-section,
.jan_trend_brands,
.VS-Steals-section {float:left; width:100%;}

.foodCategory-scrollDiv {position:relative; width:100%; float:left;}
.foodCategory-top {display: flex;align-items: center;justify-content: space-around;flex-flow: row;margin: 24px 0 0;gap:0px;}
.fdcategory-box {text-align: center;width: 16%;}
.fdcategory-box span {padding-top: 5px;display: block;}

.mySwiperScategory .swipers-pagination {margin-top: 15px;text-align: center;}
.mySwiperScategory .swiper-pagination-bullet {background: #ccc;opacity: 1;}
.mySwiperScategory .swiper-pagination-bullet-active {background: #000;}


.swiper-button-next,
.swiper-button-prev,
.swiper-button-nextn,
.swiper-button-prevp {
  color: #000;
  background: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 2px 8px rgba(0,0,0,0.2);
}

.swiper-button-next:after,
.swiper-button-prev:after,
.swiper-button-nextn:after,
.swiper-button-prevp:after {
  font-size: 16px;
}

.swiper-button-next, 
.swiper-button-prev,
.swiper-button-nextn, 
.swiper-button-prevp {width:35px !important; height:35px !important;}

.swiper-button-next svg, .swiper-button-prev svg, .swiper-button-nextn svg, .swiper-button-prevp svg {
height: 100%;
object-fit: contain;
transform-origin: center;
width: 20% !important;
fill: currentColor;
pointer-events: none;
}

.swiper-button-nextn, 
.swiper-button-prevp {position:absolute; right:0 !important; top:40%;z-index: 999; }
.swiper-button-prevp {left:0 !important; }

.foodBannerDiv .wrapper {position:relative;}

.foodBannerDiv .swiper {width: 100%;height: 100%;}
.foodBannerDiv .fdbanner-item {text-align: center;font-size: 18px;background: #444;display: flex;justify-content: center;align-items: center;}
.foodBannerDiv .fdbanner-item img {display: block;width: 100%;height: 100%;object-fit: cover;}
.foodBannerDiv .fdbanner-item {width: 80%;}
.foodBannerDiv .fdbanner-item:nth-child(1n), .foodBannerDiv .fdbanner-item:nth-child(2n), .foodBannerDiv .fdbanner-item:nth-child(3n) {width: 80%;}

.my-next-btn,
.my-prev-btn,
.my-next-btnN,
.my-prev-btnP {
  width: 35px;
  height: 35px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  border-radius: 50%;
  cursor: pointer;
  color: #007aff;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0,0,0,0.2);
  text-align:center;
}

/* Position */
.my-next-btn, .my-next-btnN {
  right: 10px;
}

.my-prev-btn, .my-prev-btnP {
  left: 10px;
}

/* Add arrows using pseudo */
.my-next-btn::after, .my-next-btnN::after {
  content: '›';
  font-size: 24px;
}

.my-prev-btn::after, .my-prev-btnP::after {
  content: '‹';
  font-size: 24px;
}
.my-next-btn::after, .my-prev-btn::after,
.my-next-btnN::after, .my-prev-btnP::after {
  text-align:center;
  line-height:28px;
}

.my-next-btn.swiper-button-disabled, .my-prev-btn.swiper-button-disabled,
.my-next-btnN.swiper-button-disabled, .my-prev-btnP.swiper-button-disabled  {
        cursor: pointer;
        opacity: .35;
        pointer-events: auto;
    }






.BreedPick-section {margin-top: 48px;}
.titletabDiv {display: flex; align-items: center; justify-content: space-between;margin-bottom: 24px;}
.fd-titles {color: #000; font-size: 24px;font-weight: 700;float:none;}


/* Tabs */
.tabs {display: flex;gap: 15px;}
.tab-btn, .foodtab-btn, .dfoodtab-btn {padding: 10px 22px;border-radius: 25px;border: none;background: #e6f7fd;cursor: pointer;font-size: 16px;transition: 0.3s;}
.tab-btn.active, .foodtab-btn.active, .dfoodtab-btn.active {background: #51bae9;color: #fff;}

/* Cards */
.cards, .cardfood, .dcardfood {display: none;gap: 10px;}
.cards.active, .cardfood.active, .dcardfood.active {display: flex;align-items: center;}
.card {flex: 1;position: relative;}
.card a {background: #51bae9;border-radius: 15px;padding: 20px 0 0;color: white;text-align: center;display: block;}
.card span {margin-top: 0;font-size: 16px;font-weight: 600;}
.card img {width: auto;margin: 10px auto 0;display: table;}

.mb-scrollDiv {position:relative;width: 100%; float: left;}
.foodTrending-top.swiper-wrapper {gap:0px;}
.hotPick-cls {display: flex; align-items: center; justify-content: space-between; flex-flow: row wrap; width: 100%;margin: 24px 0 0;}
.hotPick-box {width: 18.5%;text-align: center;border: 1px solid #ebebeb;border-radius: 10px;padding: 10px;box-sizing: border-box;}
.hotPick-img img {width:100%;}
.hotPick-pro-name {display: block;margin: 0 0 10px;font-size: 14px;color: #000;}
.hotPick-pro-price {display: block; color: #333333;font-size: 18px;font-weight: 700;padding: 10px 0;}
.hotPick-pro-btn {background: #2ecc71; color: #fff; font-size: 14px;width: 130px; height: 30px;line-height: 30px;margin: 0 auto;border-radius: 50px;}

.cardfood .card a, .dcardfood .card a {background: transparent;border-radius: 0;padding: 0 0 0;color: white;text-align: center;display: block;}
.cardfood .card img, .dcardfood .card img {width: auto;margin: 0 auto 0;display: table;}

.foodPetmenuDiv {margin-top: 24px;display: flex; align-items: flex-start; justify-content: space-between; width: 100%; float: left;}
.curated-banner img {border-radius: 15px;}
.curated-category {display: flex; align-items: center; justify-content: space-between;text-align: center;gap: 20px;}
.ctd-box {}
.ctd-box a {border: 1px solid #f0f0f0;border-radius: 15px;display: block;padding: 23px 10px;}
.ctd-name {padding: 0 0 10px;}

.food-singleBanner {}
.single-Banner img {display: block;width: 100%;height: 100%; border-radius: 15px;}

.dogcat-Lifestage {display: flex; align-items: flex-start; justify-content: space-between;flex-flow: row wrap;width: 100%;gap: 20px;}
.cls-dogcat-left, .cls-dogcat-right { width: 49%;}
.DogLifestage-box {display: flex; align-items: flex-start;justify-content: space-between;gap: 10px; margin: 24px 0 0; width: 100%;}
.DogLifestage-box img {width: 100%; border-radius: 15px;}

.Paw-fect-box {display: flex; align-items: center;justify-content: space-between;gap: 10px; margin: 24px 0 0;flex-flow: row wrap;width: 100%;text-align: center;}
.Picks-needBox {text-align: center;display: block;width: 138px; height: 140px;}
.Picks-needBox a {background: #51bae9; color: #fff;height: 100%;display: flex;align-items: center;flex-flow: row wrap;border-radius: 15px;}
.Picks-needBox a img {display: block;margin: 0 auto -20px;}
.Picks-needBox a span {display: block;width: 100%;font-size: 14px;}
.Picks-needBox a span span {padding-top: 2px;}

.jan_trend_brands_inner{display: flex; align-items: center;justify-content: space-between;gap: 5px; margin: 24px 0 0;flex-flow: row wrap;width: 100%;text-align: center;}
.jan_trend_brands_box{width: 13%; }
.jan_trend_brands_box a{width: 100%; /*border: 1px solid #f0f0f0; border-radius: 15px; padding:10px 10px;*/display: block;}
.jan_trend_brands_box img{ width: 150px; margin: 0 auto;}

.VS-Steals-Box {margin: 24px 0 0;display: flex; align-items: center;justify-content: space-between;gap: 10px; width: 100%;}

.top_brand_with_brand_main {width: 100%; float: left; margin: 48px 0 0;}
.top_brand_with_brand_left{width: 100%;}
.top_brand_with_brand_right{width: 50%; padding: 0 0 0 30px;}

.top_brand_with_brand_left .brand_section{ padding: 24px 0 0; gap:10px; }
.top_brand_with_brand_left .brand-items {width: 13.5%;margin-bottom: 15px;}
.top_brand_with_brand_left .brand-items img{display: block; width: 150px;}
.top_brand_with_brand_main .shop_pet_title{padding: 0 0 10px 0;}
.top_brand_with_brand_main .top_brand_with_brand_right .shop_pet_title{text-align: left;padding-left:0;}


.top_brand_with_brand_right .food_Shop_Category { margin: 0;float: left;width: 100%;}
.brand_Shop_title {width: 100%;float: left;margin-bottom: 20px;}
.top_brand_with_brand_main .top_brand_with_brand_right .shop_pet_title {text-align: left;}

.listNav {border: 0 !important;padding: 24px 0px 20px;}
.ln-letters {width: 100% !important; display: flex; align-items: center; flex-flow: row wrap;}

.ln-letters a {width: 8% !important;text-align: center;border: 1px solid #dedede;border-radius: 15px !important;padding: 10px 7px !important;display: block;margin: 4px;font-size: 16px;font-weight: 700;color: #000 !important; line-height: normal !important;}
.ln-letters a:hover, .ln-letters .ln-selected{background: #363636 !important; color: #fff !important;}
.listNav a:first-child{display: none;}

.VS_BrandLogo_Container {width: 100%;float: left;text-align: center;margin-top: 10px;}
.VS_BrandLogo_Container .LogoBox {width: 15.666%;paddint: 15px 0 0 0;border: 1px solid #eaecef;background: #fff;overflow: hidden;transition: all .5;margin: 5px .5%;border-radius: 5px;float: left;height: 110px;text-align: center;}


.foodpage_aboutPetFood{width: 100%; float: left; padding: 48px 0 0;}
.petfood-more {margin-top:24px;}
.foodpage_aboutPetFood .item{border: 1px solid #ddd; border-radius: 5px; overflow: hidden; background: #fcfcfc;transition: all 0.2s;}
.foodpage_aboutPetFood .img_holder{width: 100%; float: left;}
.foodpage_aboutPetFood .main_text{padding: 10px; width: 100%; float: left;}
.foodpage_aboutPetFood .main_text h4, .foodpage_aboutPetFood .main_text.main_blogtext h3 {font-size: 16px;line-height: 20px;font-weight: 700;margin-bottom: 8px;overflow: hidden;text-overflow: ellipsis;}
.foodpage_aboutPetFood .main_text span.calendar{display: inline-block; width: 100%; padding: 10px 0; float: left; font-size: 16px;}
.foodpage_aboutPetFood .main_text span.calendar img{width: 20px ;float: left; margin: 0 10px 0 0;}
.foodpage_aboutPetFood .main_text span.button{font-size: 14px;height: 30px;line-height: 30px;display: block;color: #3b393a;text-transform: uppercase;width: 140px;cursor: pointer;text-align: center;font-weight: 500;letter-spacing: 1.2px;transition: all 0.2s;}
.foodpage_aboutPetFood .main_text span.button img {width:16px;display:inline-block;vertical-align:middle;}
.foodpage_aboutPetFood .item:hover .main_text span.button{background: #ddd;}
.foodpage_aboutPetFood .main_text .text_holder{width: 100%; float: left; height: 70px;}
.foodpage_aboutPetFood .main_text .text_holder p{display:-webkit-box; -webkit-line-clamp: 3; -webkit-box-orient:vertical; overflow:hidden; text-overflow: ellipsis;}

.petfood-more {float:left;width:100%;}
.foodpage_aboutPetFood .item {border: 1px solid #ddd;border-radius: 5px;overflow: hidden;background: #fcfcfc;transition: all 0.2s;}
.foodpage_aboutPetFood .img_holder {width: 100%;float: left;}
.foodpage_aboutPetFood .main_text {padding: 10px;width: 100%;float: left;}



/*==== Responsive CSS ====*/

@media (max-width: 1199px) {
	.curated-category {gap: 15px;}
	.foodPetmenuDiv {gap: 20px;}
	.Picks-needBox {width: 23%;}
	
	.swiper-button-next, .swiper-button-prev {width:35px !important; height:35px !important; top:-10px !important; right:0 !important;}
	.swiper-button-prev {left:inherit !important;right:50px !important;}
	
	.my-next-btnN, .my-prev-btnP {top:-16px;}
	.my-next-btn, .my-prev-btn {top:-25px;}
	.my-prev-btnP, .my-prev-btn {left: inherit; right:55px;}
}

@media (max-width: 1040px) {
	.cls-dogcat-left, .cls-dogcat-right {width: 48.5%;}
	
}

@media (max-width: 999px) {
	.Picks-needBox {width: 23%;height: 120px;}
	.Picks-needBox a img {width: 55px;}

}

@media (max-width: 899px) {
	
	.cls-dogcat-left, .cls-dogcat-right {width: 100%;}
	.Picks-needBox {width: 23%;height: 140px;}
	.Picks-needBox a img {width: 75px;}
	
	.top_brand_with_brand_left, .top_brand_with_brand_right {width:100%;}
	.top_brand_with_brand_left .brand_section {gap: 15px;}
	.top_brand_with_brand_left .brand-items {width: 18%;margin-bottom: 0;}
	.top_brand_with_brand_right {padding: 40px 0 0 0;}
	
}

@media (max-width: 800px) {
	.cards.active, .cardfood.active, .dcardfood.active {width: 100%;flex-flow: row wrap;}
	.card {width: 32%; flex: inherit;}
	.ctoycardfood .card {width: 100%; flex: inherit;}
	.mb-scrollDiv {width: 100%;overflow: scroll;}
	.hotPick-Products .mb-scrollDiv {width: 100%;overflow: inherit;}
	.jan_trend_brands_inner {width: 860px;margin: 24px 0 20px;}
	.foodCategory-top {gap: 0px;}
	
}

@media (max-width: 700px) {
	.foodPetmenuDiv {flex-flow: row wrap;width: 100%;}
	.curated-banner {width: 100%;}
	.curated-banner img {width: 100%;}
	.curated-category {width:100%;}
	.top_brand_with_brand_left .brand-items {width: 17.5%;}
	.foodCategory-top {margin-top:0;}
	.fdcategory-box {text-align: center;width: 26%;margin:10px 0;}
}


@media (max-width: 660px) {
	.VS-Steals-Box {flex-flow: row wrap;}
	.Style-Steals-link {width: 48.5%;}
	.Style-Steals-link img {width: 100%;}

}

@media (max-width: 560px) {
	.Picks-needBox {width: 48%;}
	.titletabDiv {flex-flow: row wrap;width: 100%;}
	.titletabDiv .fd-titles {width:100%;}
	.tabs {width: 100%;margin: 15px 0 0;justify-content: center;}
	.top_brand_with_brand_left .brand-items {width: 30%;}
	.ln-letters a {width: 11.8% !important;}
	
}

@media (max-width: 520px) {
	.card {width: 31.50%;}

}

@media (max-width: 430px) {
	.card {width: 48%;}
	/*.curated-category {width: 100%;flex-flow: row wrap;}*/
	.ctd-box {width:100%;}
	.ctd-box a {padding-left:0;padding-right:0;}

}

@media (max-width: 399px) {
.ln-letters a {width: 22% !important;}

}

@media (max-width: 360px) {
	.Style-Steals-link {width: 47.5%;}

}













